This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 987854 - run vm button and icon next to running vm have different icons
run vm button and icon next to running vm have different icons
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.2
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Tomas Jelinek
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 05:59 EDT by Alissa
Modified: 2014-01-05 05:57 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 05:57:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
different icons (93.26 KB, image/png)
2013-07-24 05:59 EDT, Alissa
no flags Details

  None (edit)
Description Alissa 2013-07-24 05:59:14 EDT
Created attachment 777697 [details]
different icons

Description of problem:
"Run vm" button, and icon next to a running vm are both a green triangle and should look the same, however
they have different shape, shade of green and one has grey shade while other has not.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
should look the same.

Additional info:
Comment 1 Itamar Heim 2014-01-05 05:57:00 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.